contentColumnType: integer(10)
fieldGroup: af361dc6-db1a-42bd-a831-69a2e8bbd98e # Autos
handle: auto_precio
instructions: ''
name: Precio
searchable: false
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: '0'
  prefix: $
  previewCurrency: MXN
  previewFormat: currency
  size: null
  suffix: MXN
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
